package cn.com.countrygarden.bi.main.dto.personnel;

import java.util.Date;

import com.fasterxml.jackson.annotation.JsonFormat;

public class PersonnelAdvisorDTO {
	private int id;
	//导师类型
	private int advisorType;
	//导师姓名
	private String advisorUserName;
	//部门
	private String mentorpost;
	
	//创建时间
	@JsonFormat(pattern = "yyyy/MM/dd HH:mm", timezone = "GMT+8")
	private Date createdDate;
	//转正评估
	private String positivevaluation;
	//定岗评估
	private String fixedpostevaluation;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public int getAdvisorType() {
		return advisorType;
	}
	public void setAdvisorType(int advisorType) {
		this.advisorType = advisorType;
	}
	public String getAdvisorUserName() {
		return advisorUserName;
	}
	public void setAdvisorUserName(String advisorUserName) {
		this.advisorUserName = advisorUserName;
	}
	public String getMentorpost() {
		return mentorpost;
	}
	public void setMentorpost(String mentorpost) {
		this.mentorpost = mentorpost;
	}
	public Date getCreatedDate() {
		return createdDate;
	}
	public void setCreatedDate(Date createdDate) {
		this.createdDate = createdDate;
	}
	public String getPositivevaluation() {
		return positivevaluation;
	}
	public void setPositivevaluation(String positivevaluation) {
		this.positivevaluation = positivevaluation;
	}
	public String getFixedpostevaluation() {
		return fixedpostevaluation;
	}
	public void setFixedpostevaluation(String fixedpostevaluation) {
		this.fixedpostevaluation = fixedpostevaluation;
	}
	
	
}
